Subject: RE: [lojban] An approach to attitudinals

From: "Craig" <[email-masked]>
Date: Fri, 8 Jun 2001 22:21:56 -0400

>{a'o} can't mean both "hope for" and "hope from". Just because
>English uses one word for both concepts is not a reason to give
>both meanings to the Lojban word.

I would interpret the attitudinal a'o as seperate from the bridi - meaning
that I claim the bridi as a fact while expressing a hopeful emotion. This is
of course ambiguous - I might really believe that the president is honest,
and hope I'm right, but then I'd also use the attitudinal .iicu'i -
nervousness that the president might not be honest. Now the example
presented here is not all that ambiguous. When was the last time we had an
honest prez to make us hopeful?

--la kreig.daniyl.

'Now away in the near furture, southeast of disorder,
You can shake the hand of the mango man as he greets you at the
border.'
-la djimis.BYFet. or some such

pgp public key ID: 0x5C3A1E74